GUI wallet on linux

installed all packages on readme file but i’m unable to run the wallet

i guess libunbound.so.2 is in libunbound-dev and it’s already installed

Not built from source myself. Hopefully @andrepatta can lend a hand.

(You can also raise an issue on github repo, which might actually be a better option)

1 Like
Community Terms | Main Terms & Conditions | Privacy Policy | Support Tickets | Main Website